/*!
 * Kalatheme (http://drupal.org/project/kalatheme)
 AIC Sub-theme customizations

 Dark Blue #4c5467
 Light Blue: #5392ca
 Light gray lines: #dbdcdd

 */

/**************** Tablet Only styles ****************/

/**************** max-width: 768px ****************/

/* Nav Bar */

.tb-megamenu-main-menu {
  display: none;
}

.donate-mobile-btn {
  display: block;
}

.tb-megamenu-menu-cultural-exchange-site-main {
  display: none;
}

.navbar-toggle {
  background-color: #5392ca;
  margin-top: 1px;;
  padding: 12px 10px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #4c5467;
}

.navbar-collapse {
  padding-right: 0;
}

.navbar-nav > li {
  border-right: 1px solid #eee;
  padding: 4px 12px;
}

.navbar-nav > li.first {
  padding-left: 0;
}

.navbar-default .navbar-nav>li>a {
  color: #333;
  padding: 0px;
}

.navbar-nav .mid-1736 {
  border-right: none;
  background-color: #f95e00;
  color: white;
}

.navbar-nav #main-menu-dropdown-7 {
  color: white;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
  background-color: white;
  color: #5392ca;
  width: 100%;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: white;
  color: #5392ca;
  width: 100%;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #333;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: #333;
  width: 100%;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: white;
  color: #5392ca;
}

.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
  background-color: #86c5fd;
}

.navbar-nav .mid-1736.open {
  background-color: #f95e00;
  color: white;
}

.navbar-nav .mid-1736.open #main-menu-dropdown-7,
.navbar-nav .mid-1736.open #main-menu-dropdown-7:focus {
  color: white;
  background-color: #f95e00;
}

.navbar-nav>li>.dropdown-menu {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-top: none;
  /*background-color: #FCFCFC;*/
  box-shadow: none;
  border-radius: 0px 0px 3px 3px / 0px 0px 3px 3px;
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #e0e0e0), color-stop(100%, #e0e0e0));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
  /* phpcs:disable */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0 );
  /* phpcs:enable */
}

/* Home page */

.pane-home-page-banner-panel-pane-1 {
  margin-bottom: 50px;
}

.home-banner-textbox > div {
  width: 100%;
  top: -18px;
  height: auto;
}

.pane-home-page-feature-section-panel-pane-1 .node-featured,
.view-research-and-analysis .node-featured,
.view-topics-feature-section .node-featured {
  margin-bottom: 30px !important;
  height: auto;
  padding-bottom: 80px !important;
  min-height: 630px;
}


.node-full.node-donation-box .radix-layouts-column2 {
  width: 100%;
  clear: both;
}

.mobile-read-more-btn {
  margin-top: 30px;
  margin-bottom: 20px;
}

.pane-home-page-feature-section-panel-pane-1 .pane-more-link,
.view-research-and-analysis .pane-more-link,
.view-topics-feature-section .pane-more-link {
  bottom: 50px;
}

/* Content Fixes */
.mostpopular-block .mostpopular--services a,
.mostpopular-block .mostpopular--services .selected a {
  padding: 8px;
  font-size: 15px;
}

/* Content Pages */
.main-content-pane {
  min-height: 100px;
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #dbdcdd;
}

/* Footer */

.search-box-footer {
  margin-bottom: 40px;
}

#footer .container.full-width-container .first-navmenu,
#footer .container.full-width-container .middle-navmenu,
#footer .container.full-width-container .last-navmenu {
  width: 33%;
  text-align: center;
  padding: 0;
  margin: 0;
}

#footer .search-box-footer .container-inline.form-inline {
  display: flex;
  justify-content: center;
  text-align: center;
}

#footer .footer-intro-text {
  text-align: center;
  padding-top: 25px;
}

#footer .copyright {
  margin-top: 60px;
}

/***************************** EXCHANGE SITE ****************************/

.exchange-home-banner-image,
.exchange-home-banner-text {
  width: 100%;
}

.exchange-home-banner-text h2 {
  margin-top: 0;
}

.exchange-home-buttons .btn {
  margin-bottom: 20px;
  width: 160px;
}

.pane-cultural-exchange-feature-boxes .col-md-4 {
  margin-bottom: 30px;
}

/* Sidebar form */

.pane-custom-subscribe-home-form-subscribe-home-form {
  padding-left: 0;
}

.main-sidebar-pane .panel-pane.pane-block.pane-custom-subscribe-home-form-subscribe-home-form {
  padding-left: 0;
}

.pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form {
  display: flex;
  flex-direction: row;
}

.pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-type-emailfield,
.pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-submit,
#mini-panel-sign_up_sidebar_box #subscribe-home-form .form-item-email,
#mini-panel-sign_up_sidebar_box #subscribe-home-form .form-submit {
  width: 65%;
}


.pane-custom-subscribe-home-form-subscribe-home-form #subscribe-home-form .form-submit,
#mini-panel-sign_up_sidebar_box #subscribe-home-form .form-submit {
  width: 30%;
}
